<footer class="footer">
    <div class="container">
        <div class="row align-items-center justify-content-md-between">
            <div class="col-md-6">
                <div class="copyright">
                    © 2019 <a href="mailto:lukynmatuska@gmail.com" target="_blank">Lukáš Matuška</a>, <a
                        href="mailto:zingor.adam@sspbrno.cz" target="_blank">Adam Žingor</a>, <a
                        href="mailto:novotny.michal@sspbrno.cz" target="_blank">Michal Novotný</a>
                </div>
            </div>
            <div class="col-md-6">
                <ul class="nav nav-footer justify-content-end">
                    <li class="nav-item">
                        <a href="//sspbrno.com" class="nav-link" target="_blank">Stránky školy</a>
                    </li>
                    <li class="nav-item">
                        <a href="//gitlab.com/matuska.lukas/company-day/blob/master/LICENSE" class="nav-link"
                            target="_blank">Licence</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<!-- Core -->
<script src="/assets/vendor/jquery/jquery.min.js"></script>
<script src="/assets/vendor/popper/popper.min.js"></script>
<script src="/assets/vendor/bootstrap/bootstrap.min.js"></script>
<script src="/assets/vendor/headroom/headroom.min.js"></script>
<!-- Argon JS -->
<script src="/assets/js/argon.js?v=1.1.0"></script>